/* color and type
	
	red - #b93e61
	green - #89a24c
	dk blue - #2a4988
	link blue - #4e79a4
	
*/

b{
	font-weight: 600;
}
body {
	font: 400 14px/20px 'Open Sans', Verdana, Geneva, sans-serif;
}

a {
	color: #1E366F;
	text-decoration: none;
}


a:hover {
	color: #1E366F;
}

a:active {
	color: black;
}

h1, h2, h3 {
	color: #b93e61;
	font: 600 26px/26px "Open Sans", Verdana, Geneva, sans-serif;
}
h3{
	font-size: 20px;
	line-height: 20px;
}

/* top bar navs */

nav {
	font: 500 16px/16px "Roboto", Verdana, Geneva, sans-serif;
}

nav.top ul li a {
	color: #999;
	font-size: 15px;
}

nav.top ul li a:hover {
	color: #4e79a4;
	text-decoraton: none;
}

nav.top ul li a.selected {
	color: #4e79a4;
	text-decoraton: none;
}

/* header image overlay headline */

header h3.headerimgoverlay {
	color: #fff;
	font: 400 20px/28px "Open Sans", Verdana, Geneva, sans-serif;
}

header img.wide_image {
	border: 3px solid #A5AB61;
}

header img.narrow_image {
	border: 3px solid #A5AB61;
}

/* top bar headlines to the right */

header h1 {
	color: #b93e61;
	font: 600 30px/34px "Open Sans", Verdana, Geneva, sans-serif;
}

header h3 {
	color: #2a4988;
	font: 600 30px/34px "Open Sans", Verdana, Geneva, sans-serif;
}

/* all page content */

section#content {
	
}

/* standard page left column side nav */

nav#side {
	
}

nav#side ul#main {
	font: 400 15px/15px "Roboto", Verdana, Geneva, sans-serif;
	list-style: square;
	color: #89a24c;
}

nav#side ul#main li {
	
}

nav#side ul#main li a {
	text-decoration: none;
	color: #000;
}

nav#side ul#main li a:hover {
	color: #4e79a4;
	text-decoraton: none;
}

nav#side ul#main li a.selected {
	color: #4e79a4;
	text-decoraton: none;
}

/* standard page right column content */

section#content h2 {
	color: #B93E61;
}

section#content h1 {
	color: #2a4988;
}

section#content div {
	
}

section#content ul {
	list-style: square;
	color: #b93e61;
}

section#content ul li {
	color: #000;
	list-style: none;
}

section#content ul li:before {
	content:'\25A0';
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -20px;
    top: -0px;
    font-size: 14px;
	color: #b93e61;
}

#account_trigger{
	position: absolute;
	width: 390px;
	height: 60px;
	margin-left: 500px;
	margin-top: -20px;
	padding: 0 20px 0 100px;
	font-size: 85%
}
#account_trigger #interface{
	display:none;
}